#!/bin/bash

FILE=/license/OO_PubKey

if test -f "$FILE"; then
    echo Patch has already been applied. Starting DocumentServer...
else
    python3 license.py
    echo Patching docservice and convert...
    echo Done! Running Document Server...
fi

/app/ds/run-document-server.sh
